Bug 131332 - [new port] news/lottanzb - graphical usenet client using hellanzb
Summary: [new port] news/lottanzb - graphical usenet client using hellanzb
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-03 06:00 UTC by hideo
Modified: 2009-03-16 22:20 UTC (History)
0 users

See Also:


Attachments
lottanzb-0.4.1 (19.90 KB, text/plain)
2009-02-03 06:00 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2009-02-03 06:00:14 UTC
LottaNZB is a graphical usenet client utilizing hellanzb.
Comment 1 Martin Wilke freebsd_committer 2009-02-16 19:33:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-02-18 09:19:44 UTC
State Changed
From-To: open->feedback


Hi, 

Build failed: 

http://32bit.miwibox.org/index.php?action=describe_port&id=788 
http://64bit.miwibox.org/index.php?action=describe_port&id=991 

Could ypu please take a look?
Comment 3 Martin Wilke freebsd_committer 2009-03-16 22:10:07 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 4 dfilter service freebsd_committer 2009-03-16 22:10:36 UTC
miwi        2009-03-16 22:10:25 UTC

  FreeBSD ports repository

  Modified files:
    news                 Makefile 
  Added files:
    news/lottanzb        Makefile distinfo pkg-descr pkg-plist 
  Log:
  LottaNZB is a graphical usenet frontend utilizing hellanzb
  that simplifies the retrieval of binary news.
  
  WWW: http://www.lottanzb.org
  
  PR:             ports/131332
  Submitted by:   Zach Thompson <hideo at lastamericanempire.com>
  
  Revision  Changes    Path
  1.136     +1 -0      ports/news/Makefile
  1.1       +39 -0     ports/news/lottanzb/Makefile (new)
  1.1       +3 -0      ports/news/lottanzb/distinfo (new)
  1.1       +4 -0      ports/news/lottanzb/pkg-descr (new)
  1.1       +379 -0    ports/news/lottanzb/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"